How to install libksignalplotter7 on Debian Unstable (Sid)